Subject: Offline Message from Judy keller: I got my granddaughter a hover board for he
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 13 Jul 2022 00:50:40 -0000

From: Judy keller <[email-masked]>
Phone: 7852231858
Location: Chicago, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

I got my granddaughter a hover board for her birthday in June there was no charging port with it we cannot charge it Walmart will not exchange it is a swagtron please get back with me we need a charger for it this is like a third one that I bought now all my grandkids have one it’s sad that the other two grandkids live out of state so we can’t charge this one thank you in advance

----
Zopim
https://www.zopim.com